## libfinance-bank-ie-permanenttsb-perl 0.4

=== debian/changelog ===
libfinance-bank-ie-permanenttsb-perl (0.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 10:19:13 +0000

libfinance-bank-ie-permanenttsb-perl (0.4-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:19:01 +0100

libfinance-bank-ie-permanenttsb-perl (0.4-3) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Antonio Radici from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Re-add (Build-)Depends on Switch.pm

 -- Florian Schlichting <fsfs@debian.org>  Fri, 29 Jun 2018 22:09:54 +0200

libfinance-bank-ie-permanenttsb-perl (0.4-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * (Build-)Depend on libswitch-perl, Switch is not in core in 5.14
    (closes: #629459).
  * Switch to source format 3.0 (quilt).
  * Use tiny debian/rules file.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jun 2011 23:05:42 +0200

libfinance-bank-ie-permanenttsb-perl (0.4-1) unstable; urgency=low

  * New upstream release
  * debian/patches/*:
    + removal of the entire directory because fix-pod-errors was incorporated
      upstream
  * debian/rules: removal of quilt dependency
  * debian/watch
    + removed repack.sh because upstream incorporate our suggestions
  * debian/copyright: removed notice for repack.sh
  * debian/control:
    + added libtest-mockobject-perl, libwww-mechanize-perl and libdate-calc-perl
      dependencies

 -- Antonio Radici <antonio@dyne.org>  Sun, 08 Mar 2009 22:42:26 +0000

libfinance-bank-ie-permanenttsb-perl (0.2+dfsg.1-1) unstable; urgency=low

  * Initial Release. (Closes: #513699)

 -- Antonio Radici <antonio@dyne.org>  Sat, 31 Jan 2009 14:30:33 +0000
