=== debian/control ===
Source: libfinance-bank-ie-permanenttsb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdate-calc-perl,
                     libswitch-perl,
                     libtest-mockobject-perl,
                     libwww-mechanize-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfinance-bank-ie-permanenttsb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfinance-bank-ie-permanenttsb-perl.git
Homepage: https://metacpan.org/release/Finance-Bank-IE-PermanentTSB

Package: libfinance-bank-ie-permanenttsb-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdate-calc-perl,
         libswitch-perl,
         libwww-mechanize-perl
Description: perl interface to the PermanentTSB Open24 homebanking
 Finance::Bank::IE::PermanentTSB provides a set of functions which can be
 used in perl programs to interact with the Open24 homebanking (www.open24.ie)
 .
 The module will allow the user to check the account balance and to display
 an account statement for a particular time range.
 .
 This package also includes a CLI tool (ptsb), which will provide the same
 functionalities of the module and will also use gnuplot to draw graphs
 about the status of a bank account.
