=== debian/watch ===
version=4
https://metacpan.org/release/Finance-Bank-IE-PermanentTSB \
.*/Finance-Bank-IE-PermanentTSB-v?@ANY_VERSION@@ARCHIVE_EXT@$
